Las preguntas mas frecuentes (Frequently Asked Questions, FAQ) sobre el KDE
Anterior | Capítulo 4. Instrucciones para su instalación | Siguiente

# 4.14. Al instalar paquetes Debian con dpkg dice que "giflib2 is missing"

Algunas veces, al instalar paquetes Debian del KDE, dpkg se queja respecto a "dependency problems: giflib2 is missing". Ya que no se precisa la giflib2, la solución es sencilla:

     dpkg -i
     --ignore-depends=giflib2 paquete.deb

Anterior | Inicio | Siguiente
startkde falla con el mensaje "can not connect to X server". ¿Qué sucede? | Subir | ¿KDE para AIX?